Subject: Re: CCL:How to analysis the TRAJECTORY file of CPMD

From: "Lubos Vrbka" <[email-masked]>
Date: Sun, 5 Jan 2003 10:47:20 +0100

hi,

>I want to know how to analysis the TRAJECTORY file of CPMD. And I wander if you can give me some advice on this >scheme. From CPMD mail list, I have know  there is a program that can convert the TRAJECTORY into other format. >Then some other program such as the GopenMol can give a graphic result for it. So I want to know where I can find this >program. And any help of you will be greatly appreciated!

you can find gopenmol on the following address: http://www.csc.fi/gopenmol/
i can't help you with the analysis software for cpmd (i don't use it) - probably you could try search on google...

hth,
_@_:

#################################################
Lubos Vrbka
National Centre for Biomolecular Research
Masaryk university, Brno, Czech Republic

[email-masked]
http://www.chemi.muni.cz/~shnek
tel. +420 5 4112 9508
#################################################